<?xml version="1.0" encoding="UTF-8"?>
<PhoneColors>
        <!--PhoneColor.name：手机颜色的唯一标识，由项目、手软提供-->
        <!--ColorDescription：手机颜色描述，描述手机颜色-->
        <!--ColorDescriptionCN：手机颜色描述（中文），描述手机颜色-->
        <!--DefaultWallpaper :对应的锁屏壁纸-->
        <!--DefaultWallpaperLock :对应的桌面壁纸-->
        <!--ThemeDescriptionCN：主题描述（中文），描述主题名称-->
        <!--手机颜色唯一标识、手机颜色描述由项目或手软提供，对应主题由桌面主题组根据UI要求配置-->
        <!--该文件由OS产品中心桌面主题组维护-->

    <PhoneColor name="FFC7E8E7">
        <ColorDescription>Blue Haze</ColorDescription>
        <ColorDescriptionCN>籃迹</ColorDescriptionCN>
        <DefaultWallpaper>default_wallpaper_blue</DefaultWallpaper>
        <DefaultWallpaperLock>default_wallpaper_blue</DefaultWallpaperLock>
        <DefaultWallpaperComponent>com.android.wallpaper.livepicker/.service.video.op.Nord21VideoWallpaper</DefaultWallpaperComponent>
    </PhoneColor>

    <PhoneColor name="FF6A7E60">
        <ColorDescription>Green Woods</ColorDescription>
        <ColorDescriptionCN>绿野</ColorDescriptionCN>
        <DefaultWallpaper>default_wallpaper_green</DefaultWallpaper>
        <DefaultWallpaperLock>default_wallpaper_green</DefaultWallpaperLock>
        <DefaultWallpaperComponent>com.android.wallpaper.livepicker/.service.video.op.Nord22VideoWallpaper</DefaultWallpaperComponent>
    </PhoneColor>

    <PhoneColor name="FF9C9FA1">
        <ColorDescription>Gray Sierra</ColorDescription>
        <ColorDescriptionCN>灰踪</ColorDescriptionCN>
        <DefaultWallpaper>default_wallpaper_gray</DefaultWallpaper>
        <DefaultWallpaperLock>default_wallpaper_gray</DefaultWallpaperLock>
        <DefaultWallpaperComponent>com.android.wallpaper.livepicker/.service.video.op.Nord23VideoWallpaper</DefaultWallpaperComponent>
    </PhoneColor>
</PhoneColors>
